@import url('https://fonts.googleapis.com/css2?family=Oswald&display=swap');
*{
    margin: 0;
    padding: 0;
}
body{
background: #f7f7f7;
background: linear-gradient(90deg, rgba(247, 247, 247, 1) 72%, rgba(255, 255, 255, 1) 100%);    background-repeat: no-repeat;
    background-size: auto;
    color: #363636;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    width: 100%;
    min-height: 100vh;
}
p{
    color:#363636;
}
.nav-bar{
    height: 27dvh;
    background: none;

}
.nav-links{
    position: absolute;
    right: 4em;
    top: 6em;
}
.nav-links a{
    text-decoration: none;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    
    color: #363636;
    margin: 0 15px 0 15px;
    font-size:1.2vw;
}
.nav-logo{
    margin-left: 2em;
}
.nav-logo img{
    width: 80px;
    height: 80px;
    filter: invert(1);
}

@media screen and (max-width: 600px) {
  .nav-links a{
      font-size:5vw;
      margin: 0 5px 0 5px;
  }
  .nav-links{
      right: 2em;
  }
  .nav-logo{
      margin-left: 1em;
  }
  .sect2{
      font-size: 12vmin;
  }
  .main{
      height: 50vh;
      width: 90%;
  }
  .sect1{
      width: 95%;
  }
  .sect3{
      width: 95%;
  }

  .part1 .txt0{
    font-size: 2.5em;
    margin-bottom: 20px;
    margin-top: 50px;
    font-weight: 800;
  }
 
}

.footer{
    border-top: 2px solid rgb(219,219,219);
    background: none;
    color: rgb(219, 219, 219);
    font-family: 'Oswald', sans-serif;
    margin-top: 12vmin;
}






.container{
  /* border: 1px solid red; */

  color: #363636;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
  .part2{
    /* border: 1px solid red; */
    /* box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px, rgba(0, 0, 0, 0.22) 0px 15px 12px; */
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 2em;
    min-height: 50vh;
  }
  .part2 input{
    display: block;
    background: none;
    border: none;
    border-bottom: 2px solid #363636;
    width: 60vmin;
    padding: 1em;
    margin: 10px;
  }
  .part2 .heading{
    font-size: 2em;
    font-weight: 800;
  }
  
.part1{
    min-width: 40%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 2em;
  }

.part1 .txt0{
  font-size: 2.5em;
  margin-bottom: 20px;
  font-weight: 800;
}
.part1 .txt2{
  font-size: 1.5em;
  margin-bottom: 20px;
  font-weight: 100;
}
::placeholder {
  left: 2px;
  bottom: 12px;
  position: absolute;
}
input{
  color: #363636;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    border: none;
}

input:focus{
  outline: none;
  color: #363636;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;

}




/* CSS */
.button-86 {
  all: unset;
  width: 100px;
  height: 30px;
  font-size: 16px;
  background: transparent;
  border: none;
  position: relative;
  color: #f0f0f0;
  cursor: pointer;
  z-index: 1;
  padding: 10px 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  white-space: nowrap;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
}

.button-86::after,
.button-86::before {
  content: '';
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: -99999;
  transition: all .4s;
}

.button-86::before {
  transform: translate(0%, 0%);
  width: 100%;
  height: 100%;
  background: #363636;
  border-radius: 10px;
}

.button-86::after {
  transform: translate(10px, 10px);
  width: 35px;
  height: 35px;
  background: #ffffff15;
  backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);
  border-radius: 50px;
}

.button-86:hover::before {
  transform: translate(5%, 20%);
  width: 110%;
  height: 110%;
}

.button-86:hover::after {
  border-radius: 10px;
  transform: translate(0, 0);
  width: 100%;
  height: 100%;
}

.button-86:active::after {
  transition: 0s;
  transform: translate(0, 5%);
}





.part1 .txt1{
  font-size: .75em;
  margin-bottom: 20px;
  text-align: center;

  word-spacing: 2px;
}
.part1 .txt5{
  font-size: .75em;
  margin-bottom: 20px;
  text-align: center;
  width: 40vw;
  word-spacing: 2px;
}
.part1 .txt7{
  font-size: .75em;
  text-align: center;
  margin-bottom: 20px;
  width: 40vw;
  word-spacing: 2px;
}
.part1 .txt3{
  font-size: .75em;
  margin-bottom: 20px;
}
.part1 .txt4{
  font-size: 1.5em;
  margin-bottom: 20px;
  font-weight: 100;
}

@media screen and (max-width: 430px) {
  .part1{
    min-width: 40%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0;
  }
}

